{
  "LBL_BUNDLE_ASSEMBLY_CUSTOMER_STEP": "ES_ES Customer",
  "LBL_GENERATE_BUNDLES_STEP": "ES_ES Generate Bundles",
  "LBL_BUNDLE_CONTENT_QUANTITY": "ES_ES Bundle Content Quantity",
  "BTN_RESET_TO_DEFAULT": "ES_ES Reset To Default",
  "LBL_NUMBER_OF_BUNDLES": "ES_ES Number of Bundles",
  "BTN_GENERAL_POOL": "ES_ES General Pool",
  "MSG_NO_PRODUCTS_AVAILABLE": "ES_ES No products available",
  "LBL_SELECT_PRODUCT_STEP": "ES_ES Product",
  "MSG_BUNDLE_STICKERS_SENT_TO_PRINT": "ES_ES Bundle sticker(s) sent to printer",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "ES_ES No form print configuration for dialog Bundle Assembly Non Unique Contents and report(s) {{reportName}}. Printing will not be done.",
  "MSG_BUNDLE_STICKERS_PRINTED": "ES_ES Bundle sticker(s) printed",
  "MSG_BUNDLE_STICKERS_CREATED": "ES_ES Bundle sticker(s) created but not printed"
}